.default .link-color,
.default .text-color
{
  color: #06C !important;
}

.default .border-color
{
  border-color: #06C !important;
}

.default .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(0, 102, 204, 1);
}

.default .box-color,
.default .hover-color-bg:hover
{
  background-color: #06C !important;
}

.default .box-color-light,
.default .hover-color-bg-light:hover
{
  background-color: #CDF !important;
}

.mobility .link-color,
.mobility .text-color
{
  color: #06C !important;
}

.mobility .border-color
{
  border-color: #06C !important;
}

.mobility .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(0, 102, 204, 1);
}

.mobility .box-color,
.mobility .hover-color-bg:hover
{
  background-color: #06C !important;
}

.mobility .box-color-light,
.mobility .hover-color-bg-light:hover
{
  background-color: #CDF !important;
}

.recreational .link-color,
.recreational .text-color
{
  color: #C00 !important;
}

.recreational .border-color
{
  border-color: #C00 !important;
}

.recreational .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(255, 0, 0, 1);
}

.recreational .box-color,
.recreational .hover-color-bg:hover
{
  background-color: #C00 !important;
}

.recreational .box-color-light,
.recreational .hover-color-bg-light:hover
{
  background-color: #FCC !important;
}

.mini-bike .link-color,
.mini-bike .text-color
{
  color: #820 !important;
}

.mini-bike .border-color
{
  border-color: #820 !important;
}

.mini-bike .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(136, 34, 0, 1);
}

.mini-bike .box-color,
.mini-bike .hover-color-bg:hover
{
  background-color: #820 !important;
}

.mini-bike .box-color-light,
.mini-bike .hover-color-bg-light:hover
{
  background-color: #ECC !important;
}

.atv .link-color,
.atv .text-color
{
  color: #C60 !important;
}

.atv .border-color
{
  border-color: #C60 !important;
}

.atv .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(204, 102, 0, 1);
}

.atv .box-color,
.atv .hover-color-bg:hover
{
  background-color: #C60 !important;
}

.atv .box-color-light,
.atv .hover-color-bg-light:hover
{
  background-color: #EDC !important;
}

.go-kart .link-color,
.go-kart .text-color
{
  color: #690 !important;
}

.go-kart .border-color
{
  border-color: #690 !important;
}

.go-kart .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(102, 153, 0, 1);
}

.go-kart .box-color,
.go-kart .hover-color-bg:hover
{
  background-color: #690 !important;
}

.go-kart .box-color-light,
.go-kart .hover-color-bg-light:hover
{
  background-color: #DEC !important;
}

.street .link-color,
.street .text-color
{
  color: #292 !important;
}

.street .border-color
{
  border-color: #292 !important;
}

.street .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(34, 153, 34, 1);
}

.street .box-color,
.street .hover-color-bg:hover
{
  background-color: #292 !important;
}

.street .box-color-light,
.street .hover-color-bg-light:hover
{
  background-color: #CEC !important;
}

.bicycle .link-color,
.bicycle .text-color
{
  color: #AA0 !important;
}

.bicycle .border-color
{
  border-color: #AA0 !important;
}

.bicycle .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(170, 170, 0, 1);
}

.bicycle .box-color,
.bicycle .hover-color-bg:hover
{
  background-color: #AA0 !important;
}

.bicycle .box-color-light,
.bicycle .hover-color-bg-light:hover
{
  background-color: #EEC !important;
}

.wheelchair .link-color,
.wheelchair .text-color
{
  color: #2B8 !important;
}

.wheelchair .border-color
{
  border-color: #2B8 !important;
}

.wheelchair .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(34, 187, 136, 1);
}

.wheelchair .box-color,
.wheelchair .hover-color-bg:hover
{
  background-color: #2B8 !important;
}

.wheelchair .box-color-light,
.wheelchair .hover-color-bg-light:hover
{
  background-color: #CED !important;
}

.snowmobile .link-color,
.snowmobile .text-color
{
  color: #69F !important;
}

.snowmobile .border-color
{
  border-color: #69F !important;
}

.snowmobile .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(102, 153, 255, 1);
}

.snowmobile .box-color,
.snowmobile .hover-color-bg:hover
{
  background-color: #69F !important;
}

.snowmobile .box-color-light,
.snowmobile .hover-color-bg-light:hover
{
  background-color: #DEF !important;
}

.kick .link-color,
.kick .text-color
{
  color: #B0D !important;
}

.kick .border-color
{
  border-color: #B0D !important;
}

.kick .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(187, 0, 221, 1);
}

.kick .box-color,
.kick .hover-color-bg:hover
{
  background-color: #B0D !important;
}

.kick .box-color-light,
.kick .hover-color-bg-light:hover
{
  background-color: #DCE !important;
}

.lift .link-color,
.lift .text-color
{
  color: #863 !important;
}

.lift .border-color
{
  border-color: #863 !important;
}

.lift .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(136, 102, 51, 1);
}

.lift .box-color,
.lift .hover-color-bg:hover
{
  background-color: #863 !important;
}

.lift .box-color-light,
.lift .hover-color-bg-light:hover
{
  background-color: #FC8 !important;
}

.hospital-bed .link-color,
.hospital-bed .text-color
{
  color: #06C !important;
}

.hospital-bed .border-color
{
  border-color: #06C !important;
}

.hospital-bed .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(0, 102, 204, 1);
}

.hospital-bed .box-color,
.hospital-bed .hover-color-bg:hover
{
  background-color: #06C !important;
}

.hospital-bed .box-color-light,
.hospital-bed .hover-color-bg-light:hover
{
  background-color: #CDF !important;
}

.mobility-aid .link-color,
.mobility-aid .text-color
{
  color: #06C !important;
}

.mobility-aid .border-color
{
  border-color: #06C !important;
}

.mobility-aid .active.active-glow-color
{
  box-shadow: 0px 0px 5px rgba(0, 102, 204, 1);
}

.mobility-aid .box-color,
.mobility-aid .hover-color-bg:hover
{
  background-color: #06C !important;
}

.mobility-aid .box-color-light,
.mobility-aid .hover-color-bg-light:hover
{
  background-color: #CDF !important;
}